body {
    background-color: #f0f0f0;
    color: #444;
    padding: 0;
    margin: 0;
    font-family: ui-rounded;
    background-image: url("images/solid-bg.png");
}

h1 {
    float: left;
    /*display: inline;*/
    height: 100%;
    writing-mode: vertical-Lr;
    text-orientation: upright;
    font-size: 50pt;
    text-align: center;
    font-family: arjowiggins;
}

div.spacer {
    height: 16px;
}

#info p {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    /*display: inline;*/
    /*writing-mode: vertical-Lr;*/
    /*text-orientation: upright;*/
    /*text-align: center;*/
}

#main {
    height: 100%;
    width: 100%;
    z-index: 10;
}

#main.div {
    /*display: inline;*/
}

#toggle-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 30;
    font-size: 18pt;
    margin: 4px;
    padding: 0;
}

#system-notifier {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 30;
    font-size: 12pt;
    margin: 4px;
    padding: 0;
    color: orangered;
}

#info {
    position: fixed;
    top: 20%;
    bottom: 20%;
    right: 20%;
    width: 60%;
    z-index: 20;
    color: azure;
    /*background-color: darkslategrey;*/
    background-image: url('images/solid-bg.png');
    background-blend-mode: color;
    /*opacity: 0.5;*/
    border-color: azure;
    border-width: 4px;
    border-style: solid;
    border-radius: 10px;
    text-align: left;
}

#info-attribution {
    display: inline-block;
    position: absolute;
    bottom: 0;
    border-width: 2px;
    border-top-style: solid;
    border-radius: 4px;
    text-align: left;
    margin: 16px 4px 4px 16px;
    padding: 0;
}

#info .btn-group {
    background-image: url('images/solid-bg.png');
    background-blend-mode: color;
    border-color: azure;
    border-width: 2px;
    border-top-style: solid;
    border-radius: 4px;
    text-align: left;
    margin: 0px 4px 4px 4px;
    padding: 0;
}

.btn-group {
    display: inline-block;
    /*width: 100%;*/
}

button {
    background-color: #04AA6D;
    border: 1px solid green;
    color: white;
    padding: 4px 12px; /* Some padding */
    cursor: pointer;
    border-radius: 10px;
}

.btn-group button {
    background-color: #05AB6E;
    float: left;
}

/*.btn-group button:not(:last-child) {*/
/*    border-radius: 0px;*/
/*    border-right: none; !* Prevent double borders *!*/
/*}*/

/* Clear floats (clearfix hack) */
.btn-group:after {
    content: "";
    clear: both;
    display: table;
}

/* Add a background color on hover */
.btn-group button:hover {
    background-color: #3e8e41;
}

.btn-group button.active {
    background-color: #7ebe81;
}

#toggle-menu button {
    background-color: #3e8e4133;
    /*background-blend-mode: lighten;*/
    /*background-image: url('assets/images/solid-bg.png');*/
}

a {
    all: unset;
    font-weight: bold;
}

a:hover {
    all: unset;
    text-decoration-style: dotted;
    text-decoration-line: underline;
    text-decoration-color: azure;
    cursor: pointer;
    font-weight: bold;
}

a:visited {
    font-weight: lighter;
}

@font-face {
    font-family: arjowiggins;
    src: url(ArjoWiggins-Inuit.otf);
}

@media screen
and (max-width: 630px)  {
    body {
        font-size: 9pt;
    }
    button {
        font-size: 8pt;
    }
    h1 {
        font-size: 18pt;
    }
}

@media screen
and (max-width: 375px) and (-webkit-min-device-pixel-ratio: 2) {
    #info {
        right: 10%;
        width: 80%;
    }
    body {
        font-size: 9pt;
    }
    button {
        font-size: 8pt;
    }
    h1 {
        font-size: 22pt;
    }
}

/*!*Replace with a min-res warning here*!*/
/*@media screen*/
/*and (max-width: 470px)  {*/
/*    body {*/
/*        font-size: 3pt;*/
/*    }*/
/*    button {*/
/*        font-size: 3pt;*/
/*    }*/
/*    h1 {*/
/*        font-size: 6pt;*/
/*    }*/
/*}*/